[Overview][Types][Classes][Variables][Index] | Reference for unit 'CustApp' (#fcl)

# TEventLogTypes

Set of TEventLogType

## Declaration

Source position: custapp.pp line 25

`type TEventLogTypes = set of TEventType;`

## Description

TEventLogTypes is a set of TEventType, used in TCustomApplication.EventLogFilter to filter events that are sent to the system log.

## See also

#rtl.sysutils.TEventType
TCustomApplication.EventLogFilter |  | Event to filter events, before they are sent to the system log

The latest version of this document can be found at lazarus-ccr.sourceforge.net.